import { NextRequest } from "next/server";
import { proxyRequest } from "@/lib/backend";

export async function GET(
  req: NextRequest,
  { params }: { params: { provider: string } },
) {
  return proxyRequest(req, `auth/social/${params.provider}/url`);
}
